using System;
using System.Collections.Generic;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using HaiTianTechEDWebReference;
using System.Data;
public partial class Testing : System.Web.UI.Page
{
    #region  题目和选项
    private string subject;
    public string Subject
    {
        get { return subject; }
        set { subject = value; }
    }
    //A选项
    private string aopention;
    public string Aopention
    {
        get { return aopention; }
        set { aopention = value; }
    }
    //B选项
    private string bopention;
    public string Bopention
    {
        get { return bopention; }
        set { bopention = value; }
    }
    //C选项
    private string copention;
    public string Copention
    {
        get { return copention; }
        set { copention = value; }
    }
    //D选项
    private string dopention;
    public string Dopention
    {
        get { return dopention; }
        set { dopention = value; }
    }
    //正确选项
    private string answer;
    public string Answer
    {
        get { return answer; }
        set { answer = value; }
    }
    //题目类型
    private string cptype;
    public string Cptype
    {
        get { return cptype; }
        set { cptype = value; }
    }
    //题目的索引
    private string item;
    public string Item
    {
        get { return item; }
        set { item = value; }
    }
    //图片
    private string subjectsrc;
    public string Subjectsrc
    {
        get { return subjectsrc; }
        set { subjectsrc = value; }
    }
    #endregion
   DataHelpService db = new DataHelpService();
    protected void Page_Load(object sender, EventArgs e)
    {

        if (!IsPostBack)
        {
            Cptype = Request.QueryString["cptype"].ToString();
            Item = Request.QueryString["item"].ToString();
        }
    }
    protected void btNext_Click(object sender, EventArgs e)
    {

    }
    protected void btEnd_Click(object sender, EventArgs e)
    {

    }
    protected void btnend_Click(object sender, EventArgs e)
    {
        Session["score"] = Request.Form["Hidscore"].ToString();
        Response.Redirect("ScoreResult.aspx");
    }
}